﻿.viewcat-page h2, .viewcat-page h3{
    margin-bottom: 10px;
}
.viewcat-page h2 a, .viewcat-page h3 a{
    color: #000;
    font-size: 15px
}
.viewcat-page h2 a:hover, .viewcat-page h3 a:hover{
    color: #c2280e
}
.viewcat-page img{
    margin-right: 15px
}
.other-news h3{
    font-size: 16px;
    font-weight: 400;
    color: #000
}
.other-news ul{
    margin-bottom: 15px
}
.other-news ul li{
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
}
.other-news .fa{
    float: left;
    margin-top: 3px;
}
.other-news h4{
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
}
.other-news em{
    font-size: 13px;
}
@media (max-width: 767px){
    .viewcat-page img{
        width: 100%;
        margin: 0 0 10px;
    }
}